[Desktop Entry]
Type=Application
Exec=/bin/clover-kachikachi-wr /usr/share/games/nes/kachikachi/CLV-H-ZETTK/Nekketsu!_Street_Basket.nes --guest-overscan-dimensions 0,0,9,3 --initial-fadein-durations 10,2 --volume 75 --enable-armet
Path=/var/lib/clover/profiles/0/CLV-H-ZETTK
Name=Nekketsu Street Basket
Icon=/usr/share/games/nes/kachikachi/CLV-H-ZETTK/CLV-H-ZETTK.png

[X-CLOVER Game]
Code=CLV-H-ZETTK
TestID=777
ID=0
Players=2
Simultaneous=1
ReleaseDate=1993-12-22
SaveCount=0
SortRawTitle=nekketsu street basket
SortRawPublisher=TECHNŌS JAPAN CORP.
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
